Bug 6538 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-headers-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 14:51 by
Modified: 2005-06-03 17:54 (History)


Attachments
mutlilib fixes (915 bytes, patch)
2005-04-15 14:52, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 14:51:20
fixes to support multilib
------- Comment #1 From 2005-04-15 14:52:01 -------
Created an attachment (id=815) [details]
mutlilib fixes
------- Comment #2 From 2005-05-24 21:33:55 -------
Патч будем прикладывать или где?
------- Comment #3 From 2005-05-26 19:36:06 -------
Applied in kernel-headers-common-1.1.5-alt2.
------- Comment #4 From 2005-06-03 17:54:19 -------
thanks